body {
	font-family: 'Droid Sans', serif;
	font-size: 100%;
	color:#444444;
	background: #f1f1f1 url('../images/body_bg.png') repeat-x left top;
	width: 100%;
	display: table;
}

/* Always show vertical scrollbar */
html {
	overflow-y: scroll;
}

h1 {
	font-size: 25px;
	font-weight: normal;
	cursor: default;
	line-height: 35px;
}

.manwriting {
	font-family: 'ManwritingRegular';
	font-size: 32px;
	text-align: center;
	color: #ee2b74;
}


h2 {
	font-size: 22px;
	font-weight: normal;
	cursor: default;
}

#fancybox-content h2 {
	font-size: 16px;
}

h3 {
	font-size: 14px;
	color: #EE2B74;
	/*	color: #bc0d57;*/
	font-weight: normal;
	cursor: default;
    line-height: 24px;
}

a {
	outline: 0;
	text-decoration: none;
	color: #666666;				/* Gray */
}

a.green {
	color: #267c84;				/* Ocean Wave */
}

/* onmouseover */
a:hover {
	text-decoration: underline;
	color: #267c84;				/* Ocean Wave */
}

/* onmousedown */
a:active:not(.current .no-shift){
	text-decoration: none;
	position: relative;
	top: 1px;
}
/*
a:visited {
	text-decoration: none;
}
*/

a.current {
	color: #bc0d57;				/* Pink */
	text-decoration: underline;
	cursor: default;
}

/* Links inside text */
p a {
	text-decoration: underline;
	color: #267c84;				/* Ocean Wave */
}

.logo {
	height: 108px;
	background-image: url('../images/logo_nobeta.png');
	background-position: left top;
}

.topmenu {
	font-size: 14px;
	text-align: right;
	line-height: 108px;
	height: 108px;
}

.topmenu a {
	margin-left: 35px;
}

.introduction {
	padding-top: 15px;
}

.introduction  h3{
	margin-top:70px;
	margin-bottom: 20px;
}

.introduction  h1.spacer{
	margin-bottom: 93px;
	margin-top: 5px;
}

/******************/
/* NEW INDEX PAGE */
/******************/

#index #signup {
	background-image: url('../images/index-signup-button.png');
	height: 46px;
}

#index #signup:hover {
	background-position: 0 -50px;
}

#index #signup:active {
	background-position: 0 -100px;
}

#index #signup-shadow{
	background-image: url('../images/index-signup-shadow.png');
	height: 17px;
}

/*
#index blockquote {
	margin-top: 10px;
	line-height: 22px;
	position: relative;
	font-size: 14px;
	text-shadow: 0px 1px 0px #ffffff;
	padding-left: 7px;
}
*/

/*
#index blockquote a:before{
	content: '"';
	position: absolute;
	left: 0px;
}

#index blockquote a:after{
	content: '"';
}

#index blockquote a {
	text-decoration: none;
	color: grey;
   -webkit-transition: color 0.3s ease-in;  
   -moz-transition: color 0.3s ease-in;  
   -o-transition: color 0.3s ease-in;  
   transition: color 0.3s ease-in;  	
}

#index blockquote a:hover {
	text-decoration: none;
	color: #267c84;
}
*/
.author {
	margin-top: 15px;
	margin-bottom: 55px;
	font-size: 12px;
	font-weight: bold;
	position: relative;
	left: -3px;	
	font-style: normal;
}

.reflection {
	margin-top: 1px;
	height: 15px;
	background-image: url('../images/form_reflection.png');
	background-position: left top;
	background-repeat: no-repeat;
}

.video {
	height: 283px;
	background-image: url('../images/video.png');
	background-repeat: no-repeat;
	background-position: right 10px;
}

.play {
	position: relative;
	left: 183px;
	top: 65px;
	width: 93px;
	height:93px;
	cursor: pointer;
	background-image: url('../images/play.png');
	background-position: left top;
}

.container-white {
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border: 1px solid #cccccc;
	background-color: white;
	margin-top: 70px;
	padding: 10px 0 50px 0;	
}

.content h2 {
	font-size: 16px;
	margin-top: 30px;
	margin-left: 30px;
}

/*************/
/* NEW INDEX */
/*************/

#index .content {
	background-position: center 83px;
}

#index .content h2 {
	color: #EE2B74;
	text-align: center;
	margin: 34px 0 29px 0;
}

#index .article-img {
	height: 155px;
	margin-bottom: 50px;
	background-position: center top;
	background-repeat: no-repeat;
}	

#index .article-img.first{
	background-image: url('../images/home_article_1.png');
}	

#index .article-img.second{
	background-image: url('../images/home_article_2.png');
}	

#index .article-img.third{
	background-image: url('../images/home_article_3.png');	
}	


.contentimg1 {
	height: 161px;
	background-image: url('../images/1.png');
	background-position: left top;
	margin-bottom: 30px;
	margin-top: 15px;
}
	
.contentimg2 {
	height: 161px;
	background-image: url('../images/2.png');
	background-position: left top;
	margin-bottom: 30px;
	margin-top: 15px;
}

.contentimg3 {
	height: 161px;
	background-image: url('../images/3.png');
	background-position: left top;
	margin-bottom: 30px;
	margin-top: 15px
}

.footer {
	border: 1px solid #cccccc;
	border-top: 0px;
	height: 70px;
	text-align: center;
	background: #e4e4e4 url('../images/footer_bg_right.png') repeat-y right top;
	background-color: #e4e4e4;
}

.footer  .grid_4 button{
	margin-top: 18px;
}

.footer  .alignmiddle {
	line-height: 70px;
}

.footer a {
	text-shadow: 0px 1px 0px #ffffff;
	filter: dropshadow(color=#ffffff, offx=0, offy=1);
	font-size: 12px;
	margin: 0px 15px;
}
.footer a.twitter  {
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: middle;
	background-image: url('../images/twitter.png');
}

.footer a.facebook  {
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 0px;
	background-image: url('../images/facebook.png');
}

.vote {
	width: 240px;
}

.copyright {
	height: 18px;
	background: #f1f1f1 url('../images/copyright_bg.png') no-repeat left top;
}

.footer p {
	margin: 0px 15px;
	color: #555555;
	font-size: 12px;
}

.newfooter .twitter,
.newfooter .facebook {
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 0px;
}

.newfooter .twitter  {
	background-image: url('../images/twitter.png');
}

.newfooter .facebook  {
	background-image: url('../images/facebook.png');
}

.right {
	float: right;
}

pre {
	font-family: "Courier New", Courier, monospace;
	font-size: 0.8em;
}

#contact {
//	width: 300px;
}

.centerText{
    text-align:center;
}
.clearMargin{
margin-left: 0 !important;
margin-right: 0 !important;
}

/****************/
/* PRODUCT PAGE */
/****************/

body.product {
	background: #f1f1f1 url('../images/body_bg_product.png') repeat-x left top;
}

h1.red {
	background-image: url('../images/red.png');
	background-repeat: no-repeat;
	background-position: left center;
}

h1.yellow {
	background-image: url('../images/yellow.png');
	background-repeat: no-repeat;
	background-position: left center;
}

h1.green {
	background-image: url('../images/green.png');
	background-repeat: no-repeat;
	background-position: left center;
}

h1.cyan {
	background-image: url('../images/cyan.png');
	background-repeat: no-repeat;
	background-position: left center;
}
.grn {
    color: #3faab2;    
}

h1.red, h1.yellow, h1.green, h1.cyan {
	padding: 5px 0 5px 38px;
	/*font-size: 24px;*/
	/*font-weight: 600;*/
	color: #333333;
	text-shadow: 0px 1px 0px #ffffff;
	filter: dropshadow(color=#ffffff, offx=0, offy=1);
}

h1.product {
	padding: 45px 0 5px 0;
	/*font-size: 24px;*/
	/* font-weight: 600;	*/
}

h1.product.first {
	padding: 15px 0 5px 0;
	/*font-size: 24px;*/
	/* font-weight: 600;	*/
}


p.product {
	padding-top: 10px;
	font-size: 16px;
	line-height: 24px;
	text-align: justify;
}

/* Ordered List */

ol {
	padding-left: 25px;
}

li {
	padding-left: 10px;
	font-size: 16px;
	line-height: 24px;
	text-align: justify;
}

/* For product page add bold numbers in ordered list */

.product ol {
	color: #333;
	font-weight: bold;
}

.product li div {
	color: #525252;
	font-weight: normal;
	/* And add more vert padding for prod page */
	padding-top: 10px;
	padding-bottom: 5px;
}

.screenshot {
	background-image: url('../images/chrome_shot.png');
	background-repeat: no-repeat;
	background-position: center 40px;
	height: 350px;
}

.ipad {
	background-image: url('../images/ipad.png');
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 390px;
}

.space {
	height: 45px;
}

.content.product {
	height: 192px;
	background: #ffffff url('../images/hard.png') no-repeat 48px center;
}

.content .product {
	padding-left: 20px;
}

sup {
	font-size: 0.8em;
}

.darken {
	color: #333;
}

/***********/
/* LICENCE */
/***********/

body.licence {
	background: #f1f1f1 url('../images/licence_bg.png') repeat-x center top;
}

.include-container p {
	margin-top: 10px;
	font-size: 16px;
	line-height: 24px;
	text-align: justify;
}

.include-container h2 {
	margin: 55px 0 5px 0px;
}

.emboss {
	text-shadow: 0px 1px 0px white;
/*	filter: dropshadow(color=white, offx=0, offy=1);*/
}

/***********/
/* PRIVACY */
/***********/

#privacy ul,
#licence ul {
	padding-left: 25px;
}

/****************/
/* PRICING PAGE */
/****************/
/*
body#pricing {
	background: #f1f1f1 url('../images/pricing-bg.png') repeat-x left top;
	font-family: 'Droid Sans', serif;
	font-size: 100%;
	color:#525252;
	width: 100%;
	display: table;	
	background-position: 0 -30px;
}
*/
.little-lot {
	background-image: url('../images/pricing-little-lot.png');
	background-repeat: no-repeat;
	background-position: center top;
	height: 29px;
}

.little-lot .manwriting{
	line-height: 29px;
}

.clouds {
	background-image: url('../images/clouds_transparent.png?923');
	background-repeat: no-repeat;
	background-position: center top;
	height: 555px;
}

#bring-the-clouds {
	height: 269px;
}

#content-here {
	height: 280px;
	font-size: 14px;
}

#pricing #content-here {
	margin-top: 220px;
}

.account {
	clear: both;
	width: 100%;
	position: relative;
}

.account.personal {
	height: 55px;
	background-image: url('../images/personal.png?123');
	background-repeat: no-repeat;
}

.account.business {
	height: 43px;
	background-image: url('../images/business.png?123');
	background-repeat: no-repeat;
}

.account .account-name {
	display: inline-block;
	font-size: 18px;
	line-height: 18px;
	position: absolute;
	left: 70px;
	top: 0;
	padding: 0;
	margin:0;
	
}

.account .account-price {
	display: inline-block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0;
	margin:0;
	font-size: 18px;
	line-height: 18px;
}

.account.personal .account-price {
	color: #EE2B74;
}

.account .account-details{
	color: #777777;
	display: inline-block;
	font-size: 12px;
	line-height: 12px;	
	position: absolute;
	left: 70px;
	bottom: 0px;
	padding: 0;
	margin:0;
}

.link-container {
	clear: both;
	text-align: right;
	margin: 16px 0 5px 0;
}

.account-spacer {
	clear: both;
	height: 32px;
}
/*
hr {
	border-top: 1px solid #BBB;
	border-bottom: 1px solid white;
	border-left: 0;
	border-right: 0;
	margin: 15px 0 15px 0;
}
*/
.balloon {
	display: inline-block;
	width: 14px;
	height: 14px;
	background-image: url("../images/balloon.png");
	vertical-align: middle;
	position: relative;
	top: -1px;
	margin-left: 5px;
}

.balloon p {
	width: 200px;
	line-height: 17px;
	text-align: justify;
	margin: 5px 0;
}

.shortly {
	color: #EE2B74;
	font-size: 1.36em;
	letter-spacing: -1px;
	cursor: default;
	margin: 10px auto 20px auto;
	display: table;
}

.click-here {
 	font-size: 0.75em;
	margin: 0px auto;
 	display: table;
}

.pricing-spacer {
	height: 60px;
	border-bottom: 1px solid #cccccc;
}

.newfooter {
    height: 20px;
    line-height: 20px;
}

.alignmiddle {
    text-align: center;
}

.newfooter a, .newfooter p {
    font-size: 12px;
    margin: 0 15px;
}

.newfooter a {
    text-shadow: 0px 1px 0px white;
    /*filter: dropshadow(color=#ffffff, offx=0, offy=1);*/
}

.copyrightlabel {
    height: 30px;
    line-height: 40px;
    color: #BBB;
    font-size: 11px;
    cursor: default;
}

/* =Tooltips
-------------------------------------------------------------- */
.tooltip {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3;
	display: none;
	padding: 5px 15px;
	/* position: absolute;*/
	background-color: #fbfbff;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-webkit-box-shadow: 0 0 7px #cfcfcf;
	-moz-box-shadow: 0 0 7px #cfcfcf;
	border: 1px solid #ccc;   
}

/*************/
/* FANCY BOX */
/*************/

#fancybox-outer {
    border: 1px solid #3faab2;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 0 20px rgba(187,187,187,0.5);
	-moz-box-shadow: 0 0 20px rgba(187,187,187,0.5);
	box-shadow: 0 0 20px rgba(187,187,187,0.5);
	-moz-background-clip: padding; 
	-webkit-background-clip: padding-box; 
	background-clip: padding-box; 
}

#fancybox-content{
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

#fancybox-content #contact h1 {
	color: #525252;
	text-align: left;
	font-size: 25px;
	font-weight: normal;
	cursor: default;
	line-height: 35px;
	margin: 0;
	padding: 0;
}


#fancybox-close {
	top: 5px !important;
	right: 5px !important;
}	

.fancybox-bg {
	background-image: none !important;
}

/********************/
/* NEW PRODUCT PAGE */
/********************/

#product  .slogan{
	background-image: url('../images/product_slogan.png');
	background-position: center top;
	background-repeat: no-repeat;
	height: 37px;
	margin-bottom: 35px;
}

#product .manwriting{
/*	line-height: 32px;*/
	margin-bottom: 35px;
}

#product .splash {
	background-image: url('../images/product_splash.png?332');
	background-position: center top;
	background-repeat: no-repeat;
	height: 482px;
	margin-bottom: 50px;
	position: relative;
}

#product .splash  h2{
	position: absolute;
	bottom: 0px;
	left: 305px;
	right: 145px;
	top: 326px;
	font-size: 17px;
	color: #525252;
	line-height: 23px;
	margin-top: 0px;	
}

#product .content_container {
	background-image: url('../images/product_items_bg.png');
	background-position: center top;
	background-repeat: repeat-y;
	padding: 10px 0;
}

#product .content_container  .icon {
	background-image: url('../images/product_item.png');
	background-repeat: no-repeat;
	height: 78px;
}

#product .content_container  .icon.preview {
	background-position: -140px 0px;
}

#product .content_container  .icon.search {
	background-position: -280px 0px;
}

#product .content_container  .icon.copy {
	background-position: -420px 0px;
}

#product .content_container  .icon.share {
	background-position: -560px 0px;
}

#product .content_container  .icon.launch {
	background-position: -700px 0px;
}

#product .content_container  .text {
	color: #525252;
	font-size: 18px;
	left: -10px;
	position: relative;
	padding-top: 18px;
	text-shadow: 0px 1px 0px white;
	line-height: normal;
}

#product .content_container  .text.fix{
	padding-top: 12px;
}

#product .stripe_spacer {
	height: 80px;
}

#product  #mount {
	background-image: url('../images/mount.png');
	background-repeat: no-repeat;
	background-position: 10px center;
	padding: 10px 0px 10px 128px;
	width: 372px; /* 500-128=372*/
	margin: 50px auto;
	text-shadow: 0px 1px 2px rgba(0,0,0,0.5);
	color: white;
	line-height: 23px;
	font-size: 18px;
	font-weight: bold;
}

#product  #arrow {
	background-image: url('../images/product_arrow.gif');
	background-repeat: no-repeat;
	background-position: center top;
	height: 123px;
}

#product  #easier.manwriting {
	font-size: 49px;
	line-height: 62px;
}

#product  a#signup{
	background-image: url('../images/product_submit_sprite.gif');
	background-repeat: no-repeat;
	height: 62px;
}

#product  a#signup:hover{
	background-position: 0 -62px;
}

#product  a#signup:active{
	background-position: 0 -124px;
}

#product  #hline{
margin-top: 40px;
border-top: 1px solid #CCC;
border-bottom: 1px solid white;
}

/**************/
/* KUDOS PAGE */
/**************/
/*
body#kudos {
	background-image: url('../images/kudos-bg.png');
	background-repeat: repeat-x;
	background-color: #f1f1f1;
}
*/
#kudos h1 {
	font-size: 25px;
	text-shadow: 0px 1px 0px #ffffff;
}

#kudos .left-panel {
	background-image: url('../images/kudos-sheet-bg.png');
	background-repeat: repeat-y;
	background-position: left top;
	margin-top: 20px;
	margin-bottom: 10px;
}

#kudos .left-panel h1 {
	padding-top: 55px;
	color: black;
	text-align: center;
	letter-spacing: 1px;
}

#kudos .left-panel .sheet-header {
	background-image: url('../images/kudos-sheet-top.png?125');
	background-repeat: no-repeat;
}

#kudos .left-panel cite {
	color: #333333;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	margin-top: 8px;
	line-height: 16px;
}

#kudos .left-panel cite a:hover {
	text-decoration: none;
}

#kudos .left-panel cite .blog-icon {
	background-image: url('../images/kudos-blog-favicons.png');
	display: block;
	height: 16px;
	float: left;
	width: 16px;
	margin-right: 5px;
}

#kudos .left-panel cite .blog-icon.genbeta {
	background-position: 0 -20px;
}

#kudos .left-panel cite .blog-icon.wwwhatsnew {
	background-position: 0 -40px;
}

#kudos .left-panel cite .blog-icon.bloggingtips {
	background-position: 0 -60px;
}

#kudos .left-panel cite .blog-icon.killerstartups {
	background-position: 0 -80px;
}

#kudos .left-panel cite .blog-icon.kconf {
	background-position: 0 -100px;
}

#kudos .left-panel cite .blog-icon.thenextweb {
	background-position: 0 -120px;
}

#kudos .left-panel cite .blog-icon.netted {
	background-position: 0 -140px;
}

#kudos cite .blog-icon.lifehacker {
	background-position: 0 -160px;
}

#kudos .left-panel blockquote.blockquote-large {
	color: #666666;
	font-size: 18px;
	margin-top: 30px;
	position: relative;
	padding-top: 8px;
	padding-bottom: 8px;
	text-align: center;
}

#kudos .left-panel blockquote.blockquote-large .quote-symbol {
	position: absolute;
	width: 17px;
	height: 14px;
}

#kudos .left-panel blockquote.blockquote-large .quote-symbol.left {
	background-image: url('../images/kudos-quote-left.png');
	left: 60px;
	top: 0;
}

#kudos .left-panel blockquote.blockquote-large .quote-symbol.right {
	background-image: url('../images/kudos-quote-right.png');
	right: 60px;
	bottom: 0;
}

#kudos .left-panel blockquote.blockquote-large + cite {
	font-size: 14px;
	/*left: -12px;*/
}

#kudos .left-panel hr {
	height: 0px;
	border-bottom: 1px dashed #c9c9c9;
	margin-top: 21px;
	margin-bottom: 30px;
}

#kudos .left-panel blockquote.blockquote-small {
	color: #747474;
	font-size: 13px;
	line-height: 20px;
	margin-top: 15px;
	margin-bottom: 20px;
	position: relative;
}

#kudos .left-panel blockquote.blockquote-small {
	color: #747474;
	font-size: 14px;
	line-height: 20px;
	margin-top: 15px;
	margin-bottom: 30px;
	overflow: visible;
	position: relative;
}

#kudos .left-panel blockquote.blockquote-small:before {
	content: '"';
	position: absolute;
	left: -7px;
}

#kudos .left-panel blockquote.blockquote-small:after {
	content: '"';
}

#kudos .left-panel .sheet-shadow {
	background-image: url('../images/kudos-sheet-bottom.png');
	height: 9px;
	margin-top: 50px;
}

#kudos .right-panel h1 {
	margin-top: 75px;
	padding-bottom: 14px;
	font-size: 25px;
	color: #666666;
	text-shadow: 0px 1px 0px #ffffff;
	border-bottom: 1px dashed #c9c9c9;
	margin-bottom: 13px;
}

#kudos .right-panel h1.reviews-heading{
	margin-top: 140px;
}
#kudos .right-panel h1.tweets-heading {
	margin-top: 40px;
}

#kudos .right-panel .shout-arrow {
	margin-top: 42px;
	background-image: url('../images/kudos-contacts-arrow.png');
	height: 69px;
}

#kudos .right-panel a.links-dock {
	background-image: url('../images/kudos-shout-icons-sprite.png');
	height: 40px;
	margin-top: 12px;
}

#kudos .right-panel a.links-dock.wordpress {
	background-position: 0 0;
}

#kudos .right-panel a.links-dock.mail {
	background-position: -60px 0;
}

#kudos .right-panel a.links-dock.facebook {
	background-position: -120px 0;
}

#kudos .right-panel a.links-dock.twitter {
	background-position: -180px 0;
}

#kudos .right-panel .manwriting{
	text-align: left;
	margin-top: 35px;
}

#kudos .right-panel .reviews-list li {
	padding-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	list-style-type: none;
}

#kudos .right-panel .reviews-list li a {
	height: 38px;
	line-height: 38px;
	font-size: 16px;
	color: #3faab2;
	text-shadow: 0px 1px 0px #ffffff;
}

#kudos .right-panel .review-icon {
	background-image: url('../images/kudos-reviews-icons-sprite.png');
	height: 38px;
	background-repeat: no-repeat;
}

#kudos .right-panel .review-icon.startuplist {
	background-position: 0 0;
}

#kudos .right-panel .review-icon.makeuseof {
	background-position: -50px 0;
}

#kudos .right-panel .review-icon.addictivetips{
	background-position: -100px 0;
}

#kudos .right-panel .calendar-container {
	background-image: url('../images/kudos-contacts-calendar-bg.png');
	height: 38px;
	position: relative;
}

#kudos .right-panel .calendar-container  .month {
	color: white;
	font-weight: bold;
	font-size: 9px;
	text-align: center;
	position: absolute;
	top:0;
	left: 0;
	right: 0;
	height: 14px;
	line-height: 14px;
}

#kudos .right-panel .calendar-container  .day {
	color: #5a5a5a;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 21px;
	position: absolute;
	top: 14px;
	left: 0;
	right: 0;
	bottom: 3px;
}

#kudos .right-panel .tweet-list li {
	padding-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	list-style-type: none;
}

#kudos .right-panel .tweet-list li cite {
	font-style: normal;
}

#kudos .right-panel .tweet-list .tweet-userpic {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
	
#kudos .right-panel .tweet-list .tweet-username {
	color: #999;
	font-size: 13px;
	line-height: 13px;
}

#kudos .right-panel .tweet-list .tweet-username a {
	margin-right: 10px;
	font-weight: bold;
	color: #666666;
	text-shadow: 0px 1px 0px #ffffff;
}

#kudos .right-panel .tweet-list .tweet-username a:hover {
	text-decoration: none;
	color: #3faab2;
}

#kudos .right-panel .tweet-list .tweet-content {
	margin-top: 8px;
	font-size: 13px;
	line-height: 18px;
	text-align: left;
}
	
#kudos .right-panel .tweet-list .tweet-content a{
	color: #3faab2;
}

#kudos .right-panel .tweet-content.loading{
	background-image: url('../images/ajax-loader.gif');
	background-repeat: no-repeat;
	background-position: center center;
	height: 20px;
}

body#oops {
  background-position: 0 -62px;
}

/************/
/* FEEDBACK */
/************/

#fancybox-content {
	font-size: 14px;
}

#fancybox-content>div{
	overflow: hidden !important;
}

#fdbk_overlay {
	overflow: hidden !important;
}

#fdbk_tab {
	background-color: transparent !important;
	background-image: url("../images/feedback_trans_otx.png") !important;
}

a#fdbk_close {
	background-image: url("../images/close.png") !important;
}

#fdbk_screen {
	height: 100% !important;
	background-color: white !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	-khtml-opacity: 0.4;
	-moz-opacity: 0.4;
	opacity: 0.4;
}

#fdbk_container {
	overflow: hidden !important;
	position: relative !important;
	top: 50% !important;
	margin-top: -240px !important;	
}

#fdbk_container iframe{
	height: 440px !important;
}

.fake-h1 {
	font-weight: normal;
	cursor: default;
	line-height: 35px;
	font-size: 40px;
	text-align: center;
	margin-top: 60px;
}